.login-wrapper {
    background: url("/images/custom-login-background.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

header {
    box-shadow: none;
    background-color: #444444;
}

.tile {
    color: #444444;
    background-color: #F4F3F6;
}

.tile .bigNo {
    color: #444444;
}

.tile:hover {
    color: #444444;
    background-color: #F4F3F6;
    filter: brightness(0.95);
}

header .header__logo {
    height: 60px;
    background: url(/assets/img/logo.svg) no-repeat center center / 100% 100%;
}

.btn-primary, .btn-type-1 {
    background-color: #9615B7 !important;
    border-color: #9615B7 !Important;
}

.btn-primary:hover, .btn-type-1:hover {
    background-color: #74118d !important;
    border-color: #74118d !Important;
}